.header{
	height:87px;
	width:100%;
    min-width: 1190px;
	border-bottom:3px solid #ff6f19;
}
.registerBox .shortTitleSpan{
    width: 7em!important;
}
.register_main .wrap{
	width:800px;
	font-family:'Microsoft Yahei',Arial;
}
.logoBox img {
	width: 120px;
}
.titleBox span {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 2px solid #000;
	font:bold 24px/45px "Microsoft Yahei";
}
.registerBox{
	border-top:none;
}
.registerBox ul{
	height:70px;
}
.registerBox li{
	float:left;
	height:70px;
	line-height:24px;
}
.registerBox li .constraint{
	color:#888;
}
.registerBox li.cate_name{
	width:300px;
	text-align:right;	
	font-size:14px;
	color:#000;
}
.login_box .login_box_input .mallDisabled{
	background-color:rgb(235, 235, 228);
	color:#A9A9A9;
	cursor:not-allowed;
}
.login_box .login_box_input .get_code.mallDisabled{
	border:1px solid #ccc;
}
.registerBox input[type=text],.registerBox input[type=password]{
	width:290px;
	height:24px;
	line-height:24px;
	padding-left:6px;
	font-size:14px;
	border:1px solid #ccc;
}
.registerBox select{
	height:24px;
	line-height:24px;
	border:1px solid #ccc;
}
.registerBox li.cate_name .Asterisk{
	color:red;
	font-weight:bold;
	padding:0 2px;
}
.titleGroup{
	height:830px;
	border:1px solid #ffcd99;
	margin-bottom:50px;
	background-color:#fff;
}
.submenu{
	background-color:#f7f7f7;
	height:38px;
	line-height:38px;
	padding-left:20px;
	border-top:1px solid #ddd;
	font-size:18px;
	margin-bottom:36px;
}
.registerBox li.cate_val  .get_phone_code{
	height:34px;
	width:98px;
	font-size:12px;
	margin-left:10px;
}
.registerBox li.cate_val  .get_phone_code.disabled{
	background-color:#f5f5f5;
    color:#ccc;
    border:1px solid #ccc;
}
#sub_register{
	  width: 234px;
    height: 34px;
    background-color: #FF6400;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
    color: white;
    font-weight: bold;
    border: none;
}
#service-provision{
	display:none;
	position:fixed;
	top:0;
	width:1000px;
	height:630px;;
	border:1px solid #E2E2E2;
	left:50%;
	z-index:99998;
	margin-left:-500px;
	box-shadow:0 3px 10px #ccc;
	background-color:#fff;
}
#bg{
 	display:none;
	top:0;
	position:fixed;
	width:100%;
	height:100%;
	background-color:#ccc;
	opacity:0.3;
	filter:alpha(opacity=30);
	-khtml-opacity:.3;
}
#service-provision .title{
	height:30px;
	line-height:30px;
	background-color:#f3f3f3;
	padding-left:10px;
	font-weight:700;
	font-size:14px;
	color:#000;
}
.protocol-button button {
	margin: 0 auto;
	display: block;
	width: 320px;
	height: 42px;
	color: #fff;
	background: #ff6e19;
	border: 0;
	font-size: 16px;
	font-family: "Microsoft YaHei","Hiragino Sans GB";
}

/* login part */
.titleBox {
	font:bold 36px/45px Arial;
	margin-left:20px;
	color:#ff6f19;
}
.header .fr a{
	padding: 0 12px;
}
.login_main{
	width:100%;
    min-width: 1190px;
}
.login_main .content{
	width:100%;
	background:url("../img/login_bg.png")  no-repeat 0 0 ;
	background-size:cover;
}
.login_main .login_box{
	position:absolute;
	top:60px;
	right:40px;
	background:url(../img/login_iconlist.png) no-repeat -4px -154px ;
}
.login_direction {
	width:364px;
	height:64px;
	text-align:center;
}
.login_direction a{
	float:left;
	width:50%;
	color:#ccc;
    font:16px/80px 'Microsoft',Arial;
}
.login_direction a.selected{
	color:#000;
	font: 22px/68px 'Microsoft',Arial;
}
.login_direction a.mall_direction{
	border-top-left-radius:10px;
}
.login_direction a.background_direction{
	border-top-right-radius:10px;
}
.login_direction a.Background_direction{
	border-top-right-radius:10px;
}
.login_box_input{
	width:300px;
	height:340px;
	padding:20px 32px;
	border-radius:0 0 10px 10px;
}
.login_box_input p{
	width:298px;
	height:42px;
	border:1px solid #ccc;
	border-radius:6px;
	margin:0 auto 18px auto;
}
.login_box_input .olala_mall{
	width:298px;
	height:42px;
	border:1px solid #ccc;
	border-radius:6px;
	margin:0 auto 18px auto;
}
.login_box_input .input_box{
	float:left;
	width:256px;
	height:40px;
	line-height:40px;
	border:1px solid transparent;
	outline:none;
	font-size:16px;
	color:#666;
	border-radius:0 6px 6px 0;
}
.login_box_input .input_icon{
	float:left;
	width:40px;
	height:42px;
	background:url("../img/login_icon.png") no-repeat -140px -78px;
}
#tips {
	width:300px;
	height:30px;
	margin:0 auto;
	color:red;
	font:bold 14px/30px "Microsoft Yahei",Arial;
}
.login_box_div {
	width:300px;
	height:46px;
	line-height:46px;
	font-family:'Microsoft Yahei',Arial;
}
.input_code_box {
	border:none;
}
.input_code_box .input_icon{
	border:1px solid #ccc;
	border-right:none;
	border-radius:6px 0 0 6px;
}
.input_code_box .input_box{
	width:158px;
	height:42px;
    line-height:42px;
	border:1px solid #ccc;
	border-left:none;
	border-radius:0 6px 6px 0;
}
.input_code_box .get_code{
	width:88px;
	margin-left:10px;
	height:42px;
	line-height:42px;
	text-align:center;
	background-color:#fff;
	color:#46c746;
	border:1px solid #46c746;
	border-radius:6px;
	outline:none;
}
.input_code_box .get_code.disabled{
	background-color:#f5f5f5;
	color:#ccc;
	border:1px solid #ccc;
}
#rmbUser{
	width: 14px;
    height: 14px;
}
.login_main  .login_box_div input[type=button]{
	width:300px;
	height:46px;
	line-height:46px;
	color:#fff;
	font:18px 'Microsoft Yahei',Arial;
	background:url(../img/login_iconlist.png) no-repeat -4px -50px ;
	border:none;
}
.switch-lang a{
	font:normal 18px/90px Arial
}
.switch-lang a.selected{
	color:#ff6f19;
}


#ok-icon{
    display: inline-block;
    width:28px;
    height:28px;
    background: url("../img/rigister-ok.png");
    vertical-align:middle;

}
.user-ifo p{
    margin-top:20px;
    color:#888;
    font:14px Arial;
}

#time{
    color:red;
}
.foot{
	margin-left: 50%;
	margin-top: 7%;
	line-height: 22px;
	color: #868485;
	font-size:13px;
}
.foot a{
	color: #868485;
	font-size:13px;
}


.blue_link{
	color:#66bbfe;
	font:12px "Microsoft Yahei",Arial;
}
.orange_link{
	color:#ff6f19;
	font:12px "Microsoft Yahei",Arial;
}
.phcolor{ color:#999;}